@charset "UTF-8";
/* CSS Document */

* {
margin:0px;
padding:0px;
}

@font-face {
	font-family: 'BeautifulESRegular';
	src: url('fonts/Beautiful-ES-webfont.eot');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'BeautifulESRegular';
	src: url('fonts/Beautiful-ES-webfont.woff') format('woff'), url('fonts/Beautiful-ES-webfont.ttf') format('truetype'), url('fonts/Beautiful-ES-webfont.svg#webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}


/* ------------------body-----------------------*/

body {
	margin:0px;
	padding:0px;
	text-align:left;
	background-color:#ffffff;
	background-image:url(images/stipes2.jpg);
	background-repeat:repeat-x;
	background-position:top;
}


/* -------------------wrapper-------------------- */


#wrapper {
width:1000px;
height:800px;
margin-left:auto;
margin-right:auto;
margin-bottom:20px;
}

#wrapper2 {
width:1000px;
height:2400px;
margin-left:auto;
margin-right:auto;
margin-bottom:20px;
}

#wrapper3 {
width:1000px;
height:1950px;
margin-left:auto;
margin-right:auto;
margin-bottom:20px;
}


/* -------------------header-------------------- */


#header {
width:1000px;
height:120px;
margin:35px 0px;
}

/* -------------------nav-------------------- */


#nav_main {
width:1000px;
height:24px;
color:#ffffff;
margin-left:-1px;
background-color:#ada9a5;
}

#nav_main ul {
width:100%;
float:left;
padding:0;
margin-left:0;
font-family:"Trebuchet MS", Georgia, "Times New Roman", Times, serif;
letter-spacing:1px;
font-size:12px;
}

#nav_main ul li {
list-style:none;
margin:0;
float:left;
}

#nav_main ul li a {
padding: 5px 16px 4px 16px;
border-left:#fff 2px solid;
text-align:center;
background-color:#ada9a5;
color:#fff;
text-decoration:none;
display:block;
}

#nav_main ul li a:link a:visited {
color:#bdeffd;
}

#nav_main ul li a:hover  {
color:#bdeffd;
}

#nav_main ul li a#current {
color:#bdeffd;
}

#home #nav_main li.home,
#about #nav_main li.about,
#products #nav_main li.products,
#sample #nav_main li.sample,
#custom #nav_main li.custom,
#littlelux #nav_main li.littlelux,
#gift #nav_main li.gift,
#email #nav_main li.email {
color:#bdeffd;
}


#home #nav_main li.home a,
#about #nav_main li.about a,
#products #nav_main li.products a,
#sample #nav_main li.sample a,
#custom #nav_main li.custom a,
#littlelux #nav_main li.littlelux a,
#gift #nav_main li.gift a,
#email #nav_main li.email a {
color:#bdeffd;
}


/* -------------------main content-------------------- */


#content_main {
width:1000px;
height:598px;
background-color:#ffffff;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:13px;
color:#746f6a;
line-height: 18px;
border-top:#bdeffd solid 1px;
border-bottom:#bdeffd solid 1px;
margin-top:5px;
margin-bottom:5px;
}

#content_main2 {
width:1000px;
height:2148px;
background-color:#ffffff;
font-family:BeautifulESRegular, "Trebuchet MS", Georgia, "Times New Roman", Times, serif;
text-align: center;
border-top:#bdeffd solid 1px;
border-bottom:#bdeffd solid 1px;
margin-top:5px;
margin-bottom:5px;
}

#content_main3 {
width:1000px;
height:1513px;
background-color:#ffffff;
font-family:BeautifulESRegular, "Trebuchet MS", Georgia, "Times New Roman", Times, serif;
text-align: center;
border-top:#bdeffd solid 1px;
border-bottom:#bdeffd solid 1px;
margin-top:5px;
margin-bottom:5px;
}

#order_left {
width:498px;
height:1500px;
border:#bdeffd solid 1px;
margin-top: 5px;
float:left;
}

#order_right {
width:488px;
border:#bdeffd solid 1px;
margin-top: 5px;
margin-left:10px;
float:right;
}



#content_left {
width:178px;
height:574px;
margin:5px 0px;
border:#bdeffd solid 1px;
padding:10px 10px 3px 10px;
color:#ada9a5;
text-align: center;
float:left;
}

#content_left2 {
width:185px;
padding:0px 15px 15px 0px;
float:left;
margin-top: 5px;
}


#left1 {
width:178px;
height:551px;
background-image: url(images/left_side.jpg);
background-repeat:no-repeat;
margin-bottom:5px;
border:#bdeffd solid 1px;
text-align: center;
font-size:11px;
line-height: 16px;
padding:30px 10px 5px 10px;
color:#ada9a5;
}

#fadeshow2 {
width:198px;
height:586px;
margin-bottom:5px;
border:#bdeffd solid 1px;
text-align: center;
font-size:11px;
line-height: 16px;
color:#ada9a5;
}




#fadeshow1 {
width:588px;
background-color:#ffffff;
margin:5px;
border:#bdeffd solid 1px;
float:left;
}

#content_middle {
width:552px;
height:550px;
background-color:#ffffff;
margin:5px;
border:#bdeffd solid 1px;
line-height:21px;
text-align: justify;
padding:18px;
float:left;
}


#content_right {
width:200px;
background-color:#ffffff;
margin-top:5px;
float:right;
}

#right1 {
width:188px;
height:157px;
background-image: url(images/side_bar_bkgrd_v2.jpg);
background-repeat: no-repeat;
margin-bottom:5px;
border:#bdeffd solid 1px;
text-align: center;
font-size:11px;
line-height: 15px;
padding:32px 5px 0px 5px;
color:#ada9a5;
}

#right2 {
width:188px;
height:157px;
background-image: url(images/side_bar_bkgrd_v2.jpg);
background-repeat: no-repeat;
margin-bottom:5px;
border:#bdeffd solid 1px;
text-align: center;
font-size:11px;
line-height: 15px;
padding:32px 5px 0px 5px;
color:#ada9a5;
}

#right3 {
width:184px;
height:159px;
background-image: url(images/side_bar_bkgrd2_v2.jpg);
background-repeat: no-repeat;
border:#bdeffd solid 1px;
text-align: center;
font-size:11px;
line-height: 15px;
padding:35px 7px 0px 7px;
color:#ada9a5;
}


#right4 {
width:188px;
height:184px;
background-image: url(images/side_bar_bkgrd_v3.jpg);
background-repeat: no-repeat;
margin-bottom:5px;
border:#bdeffd solid 1px;
text-align: center;
font-size:13px;
line-height: 15px;
padding:5px 5px 0px 5px;
color:#ada9a5;
}

#right5 {
width:188px;
height:184px;
background-image: url(images/side_bar_bkgrd_v3.jpg);
background-repeat: no-repeat;
margin-bottom:5px;
border:#bdeffd solid 1px;
text-align: center;
font-size:13px;
line-height: 15px;
padding:5px 5px 0px 5px;
color:#ada9a5;
}

#right6 {
width:184px;
height:189px;
background-image: url(images/side_bar_bkgrd_v3.jpg);
background-repeat: no-repeat;
border:#bdeffd solid 1px;
text-align: center;
font-size:13px;
line-height: 15px;
padding:5px 7px 0px 7px;
color:#ada9a5;
}

#right7 {
width:178px;
height:551px;
background-image: url(images/left_side.jpg);
background-repeat:no-repeat;
margin-bottom:5px;
border:#bdeffd solid 1px;
text-align: center;
font-size:11px;
line-height: 16px;
padding:30px 10px 5px 10px;
color:#ada9a5;
}



/* -------------------footer-------------------- */


#footer {
width:1000px;
font-family:"Trebuchet MS", Georgia, "Times New Roman", Times, serif;
font-size:10px;
letter-spacing: 2px;
font-weight: normal;
color:#ada9a5;
border-bottom:#bdeffd solid 1px;
padding:10px 0px 14px 0px;

}



/* -------------------classes-------------------- */

.logo {
margin-top:5px;
margin-bottom:10px;
}


h1 {
font-family:"Trebuchet MS", Georgia, "Times New Roman", Times, serif;
font-size:14px;
letter-spacing: 2px;
font-weight: normal;
color:#ada9a5;
}

h2 {
font-family:"Trebuchet MS", Georgia, "Times New Roman", Times, serif;
font-size:16px;
letter-spacing: 2px;
line-height: 15px;
font-weight: normal;
color:#746f6a;
}

h3 {
font-family:"Trebuchet MS", Georgia, "Times New Roman", Times, serif;
font-size:10px;
letter-spacing: 2px;
line-height: 15px;
font-weight: normal;
color:#746f6a;
}


.sign {
font-family:BeautifulESRegular, "Trebuchet MS", Georgia, "Times New Roman", Times, serif;
font-size:28px;
letter-spacing: 2px;
text-align: left;
font-weight: normal;
font-style:normal;
color:#86cde1;
}

.sign2 {
font-family:"Trebuchet MS", Georgia, "Times New Roman", Times, serif;
font-size:11px;
text-align: left;
color:#86cde1;
}


.products_table {
	font-size:12px;
	line-height: 14px;
	text-align: center;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#746f6a;
	}
	
.products_table td, .products_table th {
border:#bdeffd solid 1px;
	padding:5px;
	}
	
.submit_button {
border:solid 1px #86cde1;
background-color:#ada9a5;
background-image: url(images/cart.jpg);
background-position: left;
background-repeat: no-repeat;
color:#fff;
font-family:"Trebuchet MS", Georgia, "Times New Roman", Times, serif;
font-size:12px;
letter-spacing: 2px;
text-align: center;
padding:5px 20px 5px 40px;
}

.submit_button:hover {
color:#bdeffd;
}


.order_table {
	font-size:12px;
	line-height: 14px;
	text-align: left;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#746f6a;
	}
	
.order_table td, .order_table th {
	padding:5px 10px;
	text-align: left;
	}
	
td.order_table2 {
	background-color:#bdeffd;
	}
	
	td.order_table3 {
	border-bottom:#bdeffd solid 1px;
	}


/*------------------- links---------------------*/

a:link, a:visited {
color:#ada9a5;
text-decoration:none;
font-weight:normal;
}

a:hover, a:active {
color:#746f6a;
text-decoration:none;
font-weight:normal;
}









